.navON {height: 24px; background-color: #31A056; width: 120px;}
.nav {height: 24px; width: 120px;}
.navdiv {height: 2px; width: 120px; background-color: White;}
.navtext {line-height: 24px; font-size: 14px; color: White; font-family: Arial, Helvetica, sans-serif; margin-left: 3px;}
a:link.navtext {line-height: 24px; font-size: 14px; color: White; font-family: Arial, Helvetica, sans-serif; margin-left: 3px; text-decoration: none;}
a:active.navtext {line-height: 24px; font-size: 14px; color: White; font-family: Arial, Helvetica, sans-serif; margin-left: 3px; text-decoration: none;}
a:hover.navtext {line-height: 24px; font-size: 14px; color: cccccc; font-family: Arial, Helvetica, sans-serif; margin-left: 3px; text-decoration: none;}
a:visited.navtext {line-height: 24px; font-size: 14px; font-family: Arial, Helvetica, sans-serif; margin-left: 3px; text-decoration: none;}
ul.home {list-style-image: url("images/bullet.gif");font-family: tahoma, Arial, Helvetica, sans-serif; font-size: 14px; color: #666666;}
li.home {margin-top: 1em;}
body {font-family: tahoma, Arial, Helvetica, sans-serif; font-size: 14px; color: #666666;}
H1 {font-family: tahoma, Arial, Helvetica, sans-serif; font-size: 23px; color: #666666;margin-left:16px; margin-right:16px;}
H2 {font-family: tahoma, Arial, Helvetica, sans-serif; font-size: 16px; color: #666666;margin-left:16px; margin-right:16px;}
p {margin-left:16px; margin-right:16px;font-family: tahoma, Arial, Helvetica, sans-serif; font-size: 14px; color: #666666;}
.testimonial {margin-left:16px; margin-right:16px;font-family: tahoma, Arial, Helvetica, sans-serif; font-size: 12px; color: black;font-style:italic;}
a:link.copyright {line-height: 24px; font-size: 11px; color: White; font-family: Arial, Helvetica, sans-serif; margin-left: 3px; text-decoration: none;}
a:active.copyright {line-height: 24px; font-size: 11px; color: White; font-family: Arial, Helvetica, sans-serif; margin-left: 3px; text-decoration: none;}
a:hover.copyright {line-height: 24px; font-size: 11px; color: cccccc; font-family: Arial, Helvetica, sans-serif; margin-left: 3px; text-decoration: none;}
a:visited.copyright {line-height: 24px; font-size: 11px; color: White; font-family: Arial, Helvetica, sans-serif; margin-left: 3px; text-decoration: none;}
ul {font-family: tahoma, Arial, Helvetica, sans-serif; font-size: 14px; color: #666666;}
li {margin-top: .5em;}

